; $Id: rules_test.info,v 1.1.2.3 2008/07/23 15:42:06 fago Exp $
name = Rules Simpletest
description = Tests the functionality of the rule engine
package = Rules
dependencies[] = simpletest
dependencies[] = rules
core = 6.x
; Information added by drupal.org packaging script on 2009-04-30
version = "6.x-1.0-rc2"
core = "6.x"
project = "rules"
datestamp = "1241101332"

